body {
	/*padding-top: 140px;*/
}

.notifications {
  margin-top: 18px;
}

.footer {
  position: relative;
  margin-bottom: 0 !important;
  bottom: 0 !important;
  width: 100%;
  background-color: #f5f5f5;
}


.footer > .container {
  padding: 15px;
}
		
header[role="banner"] {
    /*background: url("/assets/images/cwc-bg.png") repeat;*/
    text-align: center;
}

.navbar {
    /*margin-bottom: 0 !important;*/
}

/* Calendar */

.titleH1 {
    font-size: large;
    font-weight: bolder;
    text-align: center;
}

.td-nowrap {
    white-space:nowrap !important;
    vertical-align:text-top;
}

.td-wrap {
    white-space:pre-wrap !important;
    word-wrap: break-word !important;
    overflow: hidden;
    vertical-align:text-top;
}

.form-control-inline {
    min-width: 0;
    width: 60% !important;
    display: inline;
    margin-right: -35px;
}

/* Calendar */



/* #region Validation */

input:invalid,
textarea:invalid,
select:invalid {
  border-width: 1px;
}
input:required {
  background: white url(/_scripts/src/css/img/val_asterisk.png) no-repeat 98% center;
}
textarea:required,
textarea:required:focus {
  background: white url(/_scripts/src/css/img/val_asterisk.png) no-repeat 98% center;
}
input:focus:invalid {
  background: white url(/_scripts/src/css/img/invalid.png) no-repeat 98% center;
}
textarea:focus:invalid {
  background: white url(/_scripts/src/css/img/invalid.png) no-repeat 94% center;
}
textarea:focus {
  -moz-outline: none;
  outline: none;
}
textarea {
  padding: 5px;
  width: 300px;
}
input,
textarea,
select {
  border: 1px solid #aaaaaa;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: padding 0.25s;
  -o-transition: padding 0.25s;
  -webkit-transition: padding 0.25s;
  transition: padding 0.25s;
}
input:focus,
textarea:focus {
  padding-right: 20px;
}
textarea:required {
  background: white url(/_scripts/src/css/img/val_asterisk.png) no-repeat 94% center;
}
select:required {
  background: white url(/_scripts/src/css/img/val_asterisk.png) no-repeat 98% center;
}
input:required:valid,
textarea:required:valid {
  background: white url(/_scripts/src/css/img/valid.png) no-repeat 98% center;
}
select:required:valid {
  background: white url(/_scripts/src/css/img/valid.png) no-repeat 98% center;
}
input:focus:invalid,
textarea:focus:invalid {
  background: white url(/_scripts/src/css/img/invalid.png) no-repeat 98% center;
}

.validationMessage {
  background: #d45252;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  color: white;
  margin-left: 8px;
  padding: 0 6px;
  z-index: 999;
  /* hints stay above all other elements */
  position: absolute;
  /* allows proper formatting if hint is two lines */

}
.validationElement {
  border: solid 1px #b03535;
}
input:focus + .validationMessage,
textarea:focus + .validationMessage {
  display: inline;
}
input:valid + .validationMessage,
textarea:valid + .validationMessage { display: none; }


input[type="radio"] {
    padding-left:5px;  padding-right:5px; border-radius:15px; 
    -webkit-appearance:button;
    border: double 2px grey !important; white-space: nowrap; overflow:hidden; width:15px; height:15px;
}

input[type="checkbox"] {
    padding-left:5px;  padding-right:5px;
    -webkit-appearance:button;
    border: double 2px grey !important; white-space: nowrap; overflow:hidden; width:15px; height:15px;
}

input[type="checkbox"]:required:invalid { color: red; border: double 2px red !important; }
input[type="checkbox"]:required:valid  { color: green; border: double 2px green !important; background-image: none !important; background-color: white; }

input[type="radio"]:required:invalid  { color: red; border: double 2px red !important;}
input[type="radio"]:required:valid  { color: green; border: double 2px green !important; background-image: none !important; background-color: white ; }

input[type="checkbox"]:checked { background-color: #000 !important;     }
input[type="checkbox"]:hover { box-shadow:0px 0px 10px #1300ff; }

input[type="radio"]:checked { background-color: #000 !important;     }
input[type="radio"]:hover { box-shadow:0px 0px 10px #1300ff; }


/* datepicker fix*/
.ui-datepicker .ui-datepicker-title select {color: #333;}

